/*Write a query in SQL to display the first and last name, salary, and department ID for all those employees who work in that department where the employee works who hold the ID 201.
*/

    SELECT first_name, last_name, salary, department_id   
     FROM employees   
      WHERE department_id =   
         (SELECT department_id   
           FROM employees   
            WHERE employee_id = 201);